import * as $dara from '@darabonba/typescript';
import { DescribeIPv6TranslatorsResponseBody } from "./DescribeIpv6translatorsResponseBody";
export declare class DescribeIPv6TranslatorsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeIPv6TranslatorsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
